{
    "items": [
        {
            "name": "Theresa Tarantel",
            "desc": "Ich komme alleine, möchte aber 11 Plätze reservieren, um genug Abstand von allen zu haben! Ich hasse Menschen!",
            "email": "sweetmoon@web.de",
            "person": 11,
            "time": "22:00",
            "date": "2016-12-07",
            "read": false
        },
        {
            "name": "Hans Bauer",
            "desc": "Kleine Familienfeier zu meinem 80. Geburtstag",
            "email": "hans@gmx.de",
            "person": 20,
            "time": "20:15",
            "date": "2016-05-16",
            "read": false
        },
        {
            "name": "Micha Müller",
            "desc": "Ich will meiner geliebten Ursula einen Heiratsantrag machen. Ich suche ein gemütliches Eckchen.",
            "email": "micha@mueller.de",
            "person": 3,
            "time": "21:00",
            "date": "2016-03-14",
            "read": true
        },
        {
            "name": "Spa Mer",
            "desc": "Das ist eine <b>versuchte</b> Injection\r\nmit mehreren Zeilen.",
            "email": "ano.ny@mus.com",
            "person": 1337,
            "time": "00:00",
            "date": "2016-01-01",
            "read": true
        },
        {
            "name": "Agathe Andolerian",
            "desc": "keine",
            "email": "agathe.ando123@t-online.de",
            "person": 8,
            "time": "20:15",
            "date": "2016-06-17",
            "read": false
        }
    ]
}